id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: sv-SE
content:
  incident.state.not_started: Inte startad
  incident.state.investigating: Undersöker
  incident.state.false_positive: Falskt positiv
  incident.state.closed: Stängd
